Mail Commando additions

2009-03-05 15:35 - Andreas Schnederle-Wagner

Status: Closed Start date: 2009-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

it would be very useful if you also could ASSIGN a ticket to somebody if you submit it via E-Mail.

Maybe you could add the command "assign: NAME" to this routine.

And I noticed you can not add watchers to an already existing Ticket if you add them to CC and update the Ticket via Mail - this

would also be an interessting feature.

Keep up the great work!

History

#1 - 2009-11-28 14:35 - Jean-Philippe Lang

- Category changed from Email notifications to Email receiving

#2 - 2010-11-12 11:59 - Jean-Philippe Lang

- Status changed from New to Closed

This was done in r3764. You can use the "Assigned to:" keyword.
